v2.7;1696229509;2;(2)PolarisRhapsody.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;FastRush;Factory
v2.7;1729636184;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1729584616;3;(3)NeoSylphid2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1729629258;2;(2)EclipseBW1.16.1.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1729614496;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1729587876;4;(4)ArcadiaII2.02.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolSpeed;HeavyRush;FastRush
v2.7;1758825282;2;(2)Benzene.scx;Microwave;Zerg;Dave_Churchill;Zerg;0;1;9PoolSunken;FastRush;HeavyRush
v2.7;1756835998;4;(4)Andromeda.scx;Microwave;Zerg;Dave_Churchill;Zerg;0;1;9PoolSunken;FastRush;FastRush
v2.7;1761601480;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761603461;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761605390;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761607512;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761609440;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761611382;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761613219;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761615013;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761616876;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761618911;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761621031;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761622740;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761624845;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761627022;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761629141;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761631138;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;Unknown
v2.7;1761633039;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;Factory
v2.7;1761635497;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;Factory
v2.7;1761637493;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;Factory;HeavyRush
v2.7;1761639319;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761641291;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761643629;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Factory
v2.7;1761645473;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761647619;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Factory
v2.7;1761649464;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;Factory;FastRush
v2.7;1761651372;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;Factory;FastRush
v2.7;1761653144;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;Factory
v2.7;1761655261;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;Factory;Unknown
v2.7;1761657139;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;Factory;HeavyRush
v2.7;1761659018;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761660956;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761662643;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761664580;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761667109;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761669103;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;11HatchTurtleMuta;HeavyRush;FastRush
v2.7;1761670918;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1761688410;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;ZvZ_Overgas11Pool;HeavyRush;HeavyRush
v2.7;1761690188;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;ZvZ_Overgas11Pool;HeavyRush;FastRush
v2.7;1761692331;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;Unknown
v2.7;1761694159;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761696143;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Factory
v2.7;1761697905;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761699864;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1761701817;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761703794;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761705501;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761707540;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761709447;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Factory
v2.7;1761711241;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761713528;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761715514;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761717414;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;FastRush;FastRush
v2.7;1761719645;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1761721585;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;FastRush
v2.7;1761724102;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;FastRush;FastRush
v2.7;1761726035;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;3HatchPoolExpo;FastRush;HeavyRush
v2.7;1761727836;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;12PoolMuta;HeavyRush;HeavyRush
v2.7;1761729523;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761731570;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761733307;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761735077;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761737296;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761739466;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761741403;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1761743399;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1761745612;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;OverpoolSunken;HeavyRush;HeavyRush
v2.7;1761747362;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1761749149;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1761751254;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;NakedExpand;NakedExpand
v2.7;1761752947;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;NakedExpand;NakedExpand
v2.7;1761754912;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;OverpoolTurtle;NakedExpand;Factory
v2.7;1761756630;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;OverpoolTurtle;NakedExpand;Factory
v2.7;1761758537;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;NakedExpand;HeavyRush
v2.7;1761760546;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;NakedExpand;Unknown
v2.7;1761762748;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;NakedExpand;HeavyRush
v2.7;1761764617;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761766542;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761768529;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761770894;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761772873;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761774736;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761776510;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761778664;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761780343;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761782148;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761784008;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761785845;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761787644;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761789650;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761791648;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761793546;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761795343;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761797568;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761799515;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761801304;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761803236;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761804987;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761806682;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761808703;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761811338;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1761813004;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761814830;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761816459;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761818388;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;2HatchLurker;HeavyRush;HeavyRush
v2.7;1761820551;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;2HatchLurker;HeavyRush;NakedExpand
v2.7;1761823735;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1761825460;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1761827434;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761829654;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761831607;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761833868;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761835736;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761837757;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761839945;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1761842483;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761844812;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761847088;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761848953;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761850842;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761852846;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761854655;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761856411;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761858152;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761859954;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;ZvZ_Overgas11Pool;HeavyRush;HeavyRush
v2.7;1761861841;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761863500;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761865370;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761867341;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761869146;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761871187;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761873050;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761874869;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761876772;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761878737;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761880869;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761883294;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761885144;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;FastRush;HeavyRush
v2.7;1761887007;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761889074;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761891388;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1761893163;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761895019;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1761897232;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761899268;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1761901056;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761902895;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761905559;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761907607;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761909750;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761912078;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761913959;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;HeavyRush
v2.7;1761916485;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761918345;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;FastRush;HeavyRush
v2.7;1761920298;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761922408;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761924377;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761926715;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1761928706;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761930514;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761932288;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761934058;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761935987;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761937857;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761939884;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761941861;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761943721;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761945773;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761947836;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761949595;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761951409;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761953224;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761955299;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761957207;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761959356;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761961325;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761963430;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761965159;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1761967124;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761969127;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761971123;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1761973175;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761975185;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;FastRush
v2.7;1761977526;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;FastRush;FastRush
v2.7;1761979454;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed7D;FastRush;Unknown
v2.7;1761981192;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed7D;FastRush;FastRush
v2.7;1761983210;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed7D;FastRush;FastRush
v2.7;1761984989;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed7D;FastRush;HeavyRush
v2.7;1761987050;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;Unknown
v2.7;1761988916;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;FastRush
v2.7;1761990857;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed7D;FastRush;HeavyRush
v2.7;1761992880;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1761994998;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761996894;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1761998875;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;FastRush
v2.7;1762000663;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762002587;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762004373;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762006147;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1762008265;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;NakedExpand
v2.7;1762010338;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762012202;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;Factory
v2.7;1762013985;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Factory
v2.7;1762015827;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762018178;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762020109;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762022449;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762024330;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;NakedExpand
v2.7;1762026149;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762028222;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762030078;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;OverpoolTurtle;HeavyRush;Factory
v2.7;1762032068;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;Factory
v2.7;1762034122;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762036038;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762037882;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762039724;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762041552;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762043343;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762045293;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762047149;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762049102;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762051106;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762052831;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762054617;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762056425;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762058368;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762060578;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762062408;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762064417;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762066663;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762068490;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762070480;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762072167;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762073900;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762075875;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762077765;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762079921;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762081775;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1762083689;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762085507;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762087388;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;FastRush
v2.7;1762089448;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762091667;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762093617;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762095550;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;3HatchMuta;FastRush;Unknown
v2.7;1762097504;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;3HatchMuta;FastRush;FastRush
v2.7;1762099359;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762101325;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762103241;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762105427;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;0;10HatchTurtleHydra;FastRush;FastRush
v2.7;1762107449;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;FastRush;HeavyRush
v2.7;1762109436;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;FastRush;FastRush
v2.7;1762111401;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762113537;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762116125;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762118190;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762120186;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762122058;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;Unknown
v2.7;1762123962;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;FastRush;FastRush
v2.7;1762125919;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762127873;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolExpo;FastRush;HeavyRush
v2.7;1762129779;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;FastRush;FastRush
v2.7;1762131534;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762133259;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762135486;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762137397;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762139333;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762141391;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762143350;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762145406;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762147180;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762148982;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762150677;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762152873;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762156910;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762158992;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;2HatchLurker;FastRush;HeavyRush
v2.7;1762160891;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762163114;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762168161;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762170214;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762172298;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;FastRush;FastRush
v2.7;1762174227;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762176125;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762178002;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762179764;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762183114;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762184847;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762186612;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762188654;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762190595;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762192479;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762194460;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762196388;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed7D;HeavyRush;FastRush
v2.7;1762198735;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762200564;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762202491;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;FastRush;Factory
v2.7;1762204267;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762209089;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;Factory
v2.7;1762210914;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762212809;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;ZvP_2HatchHydra;FastRush;Unknown
v2.7;1762214939;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;ZvP_2HatchHydra;FastRush;HeavyRush
v2.7;1762216852;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1762219042;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1762220900;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1762222833;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;ZvP_2HatchHydra;FastRush;HeavyRush
v2.7;1762224785;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;ZvP_2HatchHydra;FastRush;HeavyRush
v2.7;1762226583;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1762228452;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762230839;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762232729;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1762234631;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1762236411;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;9HatchTurtleHydra;FastRush;FastRush
v2.7;1762238589;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762240707;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762242525;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;FastRush;FastRush
v2.7;1762247217;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1762249300;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762251432;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;FastRush;FastRush
v2.7;1762253218;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762255159;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762257065;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1762258883;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;ZvP_11Hatch10Pool;HeavyRush;FastRush
v2.7;1762260601;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;ZvP_11Hatch10Pool;FastRush;HeavyRush
v2.7;1762262524;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;6Pool;HeavyRush;FastRush
v2.7;1762264503;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Terran;1;0;6Pool;HeavyRush;Unknown
v2.7;1762266852;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762268768;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762270742;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;Unknown
v2.7;1762272858;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762274812;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Terran;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762277082;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762278809;2;(2)MatchPoint1.3.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762280558;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762282506;2;(2)Overwatch2.2.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762284376;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762286388;3;(3)PowerBond1.00.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762288238;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;2HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1762290342;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;10HatchTurtleHydra;HeavyRush;FastRush
v2.7;1762293003;4;(4)Largo1.5.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;9HatchTurtleHydra;FastRush;HeavyRush
v2.7;1762294943;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;10HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1762296851;4;(4)Polypoid1.65.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;OverpoolTurtle;HeavyRush;HeavyRush
